11i.AD.I.6 Fails With Error "Pls-00302: Component 'Is_patch_applied2' Must Be Declared" (Doc ID 556785.1)

Last updated on SEPTEMBER 09, 2016

Applies to:

Oracle Application Install - Version 11.5.9 to 11.5.10.2 [Release 11.5 to 11.5.10]
Information in this document applies to any platform.
***Checked for relevance on 21-Feb-2013***


Symptoms

<Patch 6502082> - '11i.AD.I.6' is failing with following error :
...

AutoPatch error:
Error while executing statement

AutoPatch error:
ORA-06550: line 3, column 10:
PLS-00302: component 'IS_PATCH_APPLIED2' must be declared
ORA-06550: line 3, column 1:
PL/SQL: Statement ignored

...

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms